Information

Description
消息队列
Version
2.0.1.10
Project Url
https://github.com/liu-rui/Cicada
View on NuGet: http://www.nuget.org/packages/Cicada.Mq

Dependencies

Here are the packages that version 2.0.1.10 of Cicada.Mq depends on.

Cicada : (2.0.1.10) Newtonsoft.Json : (6.0.4) RabbitMQ.Client : (3.6.2)

Authors

 

Installing with NuGet

PM> Install-Package Cicada.Mq

Packages that Depend on Cicada.Mq

PackageLatest VersionTags
LY.EmailDriver 2.0.1.6 Cicada LY Email
LY.SmsDriver 2.0.1.6 Cicada LY SMS